Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: g3d  (gelezen 429 keer)

tuxido_devito

  • Gast
g3d
« Gepost op: 2007/12/24, 17:36:55 »
Ik probeer g3d te installeren maar ik krijg steeds een error tijdens het installatie proces:
Building libGLG3Dd.a
Detected dependency on ../G3D.lib from inclusion of G3D/debugPrintf.h by source/GConsole.cpp
Header file not found: 'GL/glu.h'.

Compiling
source/IFSModel.cpp
In bestand ingevoegd door include/GLG3D/Texture.h:18,
                 door include/GLG3D/RenderDevice.h:24,
                 door /home/sven/Bureaublad/G3D/GLG3D.lib/source/IFSModel.cpp:13:
include/GLG3D/glheaders.h:61:24: fout: GL/glu.h: Bestand of map bestaat niet
sven@Penguin-Power:~/Bureaublad/G3D$

Kan iemand mij met de installatie helpen?

Offline Dominique Ramaekers

  • Lid
  • Steunpunt: Nee
g3d
« Reactie #1 Gepost op: 2007/12/28, 19:45:11 »
Je bent een programma van broncode aan het compileren. Bestaat er van hetzelfde programma geen .deb pakket dat je kan downloaden van dezelfde site waar je de broncode hebt gehaald?
Zo'n pakket installeer je met één enkele klik ;)

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
g3d
« Reactie #2 Gepost op: 2007/12/28, 20:00:10 »
Indien je G3D nodig hebt om programma's te gebruiken:
libg3d0 - library for loading and manipulating 3D model files

Of indien je zelf wil programmeren met G3D:
libg3d-dev - libg3d development package

Beide te installeren via Synaptic of apt-get/aptitude
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)